@charset "UTF-8";
/* HONNAKA CSS common.css */

/*======================[  reset]*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

li {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
body {
    margin: 0;
    background-color:#56c3ea;
    color:#555;    
    line-height:1.6;
    font-size:13px;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.btn-sp {
    width:100%;
}
.btn-sp img {
    width:100%;
    height:auto;
}

/*======================[  link ]*/
a:link{
    color:#57c3e9;
    text-decoration:underline;
}
a:visited{ color:#333;}
a:hover{ color: #56C3EA;}

/*======================[  text ]*/

.txt11 {
font-size: 85%;
line-height: 1.3;
}
.txt16 {
font-size: 124%;
line-height: 1.3;
}

.lh1 {line-height: 1;}
.lh2 {line-height: 1.2;}
.lh3 {line-height: 1.4;}
.lh4 {line-height: 1.7;}
.lh5 {line-height: 2;}

.notice {
color: #c80000;
font-weight: bold;  
}
.bold {font-weight: bold;}
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}
.top {vertical-align:top;}
.middle {vertical-align:middle;}
.bottom {vertical-align:bottom;}

/*======================[  BORDER ]*/
.bd-t {border-top:1px #999 solid;}
.bd-b {border-bottom:1px #999 solid;}
.bd-t-dash {border-top:1px #999 dashed;}
.bd-b-dash {border-bottom:1px #999 dashed;}

/*======================[ MARGIN,PADDING ]*/
.mg-auto {
margin-right: auto;
margin-left: auto;
}
.mg-0 {margin: 0;}
.mg-5 {margin: 5px;}
.mg-10 {margin: 10px;}
.mg-20 {margin: 20px;}

.mg-t5 {margin-top: 5px;}
.mg-t10 {margin-top: 10px;}
.mg-t20 {margin-top: 20px;}

.mg-b2 {margin-bottom:2px;}
.mg-b3 {margin-bottom:3px;}
.mg-b4 {margin-bottom:2px;}
.mg-b5 {margin-bottom: 5px;}
.mg-b10 {margin-bottom: 10px;}
.mg-b15 {margin-bottom: 15px;}
.mg-b20 {margin-bottom: 20px;}
.mg-b35 {margin-bottom: 35px;}
.mg-b37 {margin-bottom:42px;}

.mg-l5 {margin-left: 5px;}
.mg-l10 {margin-left: 10px;}
.mg-l20 {margin-left: 20px;}

.mg-r5 {margin-right: 5px;}
.mg-r10 {margin-right: 10px;}
.mg-r20 {margin-right: 20px;}

.pd-5 {padding: 5px;}
.pd-10 {padding: 10px;}
.pd-20 {padding: 20px;}

.pd-t5 {padding-top: 5px;}
.pd-t10 {padding-top: 10px;}
.pd-t20 {padding-top: 20px;}

.pd-b2 {padding-bottom: 2px;}
.pd-b3 {padding-bottom: 3px;}

.pd-b5 {padding-bottom: 5px;}
.pd-b10 {padding-bottom: 10px;}
.pd-b20 {padding-bottom: 20px;}

/*======================[  FLOAT ]*/
.float-l {float: left !important}
.float-r {float: right !important}
.clear {clear: both !important}

/*======================[  icon ]*/

.ico-top {
    padding-left: 14px;
    background: url(../images/base/ac_arrow_top.gif) no-repeat 0 center;
}
.ico-back {
    padding-left: 14px;
    background: url(../images/base/ac_arrow.jpg) no-repeat 0 center;
}
.ico-red {
    padding-left: 14px;
    background: url(../images/base/ac_red.gif) no-repeat 0 5px;
}
.ico-red02 {
    padding-left: 14px;
    background: url(../images/base/ac_red02.gif) no-repeat 0 47%;
}

/*======================[  clearfix ]*/

.cf:before,.cf:after {content: " ";display: table}
.cf:after {clear: both}
.cf {*zoom: 1}


/*======================[  BASE ]*/

.wrap {
    position:relative;
    width:935px;
    margin: auto;
}

/* ===== page-top button */
.page-top {
    cursor:pointer;
    color:;
    text-decoration: underline;
    line-height:20px;
}
.page-top:hover {
    text-decoration:none;
}
.page-top-bottom {
    margin: 20px 0 0;
    text-align:center;
}
/*======================[  HEADER ]*/

#header-wrapper {
    padding-top:6px;
}
#header {
    background-color:#FFF;
    padding: 5px 0;
    height: 50px;
    box-shadow: #777 0 1px 4px;
    margin-bottom:10px;
}
#logo {
    float:left;
}


/* ===== header-navi */

#header-navi {
    margin:0;
    padding:0;
}
#header-navi li {
    display: inline-table;
}

/* ===== header-search */
#header-search-box {
    display:block;
    position:absolute;
    width:250px;
    top:12px;
    right:10px;
}

#search-box {
    margin: 0;
    padding: 0;
    text-align:right;
}
#search-box input {
    display:inline;
    vertical-align:middle;
}
#search-box .search-form {
    width:150px;
    margin-right:5px;
    padding: 4px;
    border:1px solid #777;
    background: #fff;/* Webkit */
    background: -webkit-gradient(  linear,  left top,  left bottom,  from(#eee),  to(#fff)  );/* Firefox */
    background: -moz-linear-gradient(  top,  #eee,  #fff  );/* IE */
    filter:progid:DXImageTransform.Microsoft.gradient  (startColorstr=#ffeeeeee, endColorstr=#ffffffff);
    color: #999;
    zoom: 1;
}

/*======================[  pankuzu  ]*/        
    
.pankuzu {
    width:935px;
    height: 20px;
    margin:auto;
    padding-top:3px;
    color:#FFF;
    font-weight:bold;
    line-height:20px;
    overflow:hidden;
    clear:both;
}
.pankuzu ul {
    text-align:left;
    margin-left: -15px;
}
.pankuzu li {
    display:inline;
}
.pankuzu li:before {
    content:' ＞ '
}
.pankuzu a {
    color:#FFF;
}
.pankuzu p{
    text-align:left;    
}

/*======================[  CONTENTS ]*/

#main {
    width:935px;
    height:auto;
    margin:10px auto 0;
}
#column {
    padding: 15px;
    background-color:#FFF;
    border-radius: 3px;
    box-shadow: #777 0 0 5px;
}
#contents {
    background: url(../images/base/bg_honnaka.gif) no-repeat right bottom;
    font-size:97%;
}

/* ===== page-title */
.page-title {
    padding:  3px 0 0 15px;
    margin-bottom:15px;
    border-radius: 3px;
    font-size:116%;
    line-height:1.58;
    color:#FFF;
}
.page-title.bg-topics-title {
    background: url(../images/base/page_title_topics.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-profile-title {
    background: url(../images/base/page_title_profile.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-actress-title {
    background: url(../images/base/page_title_actress.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-shop-title {
    background: url(../images/base/page_title_shop_list.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-all-works-title {
    background: url(/images/base/page_title_all_works.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-works-title {
    background: url(../images/base/page_title_works.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-reserve-title {
    background: url(../images/base/page_title_reserve.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-contact-title {
    background: url(../images/base/page_title_contact.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-link-title {
    background: url(../images/base/page_title_link.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-search-title {
    background: url(../images/base/page_title_search.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title..bg-contact-title {
    background: url(../images/base/page_title_contact.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-sitemap-title {
    background: url(../images/base/page_title_sitemap.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-privacy-title {
    background: url(../images/base/page_title_privacy_policy.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
.page-title.bg-404-title {
    background: url(../images/base/page_title_honnaka.png) no-repeat right 0, url(../images/base/page_title_bg.png) repeat 0 0;
}
/* ===== [ contents-box] */

.contents-box01,
.contents-box02 {
    border-radius: 3px;
    background-color: #EEF9FD;
    border: 1px solid #deeff6;
}
.contents-box01 {
    width:840px;
    margin: 10px auto;
}
.contents-box02 {
    width:860px;
    margin: 40px auto 30px;
}



/*======================[  FOOTER ]*/

#footer-wrapper {
    width:100%;
    margin-top: 20px;
    padding:10px 0 5px;
    background-color:#ccedf8;
    clear:both;
}
#footer {
    padding-left:  50px;
    font-size: 93%;
}

/* ===== footer-navi */
#footer-navi > li {
    display:inline-table;
    width:160px;
    color:#416fff;
}
#footer-navi > li:before {
    content:'｜'
}
#footer-navi ul {
    margin-top: 10px;
}
#footer-navi ul li,#footer-navi  ul li a {
    color:#111;
    line-height: 1.8;
}
#footer-navi a:hover {
    color: #777;
    text-decoration:none;
}
#footer-navi ul li {
    margin-left:6px;
    list-style: disc inside;
    white-space:nowrap;
}
/* ===== copyright */
#copyright {
    margin: 10px 0;
    text-align:center;
    font-size: 85%;
    color: #76858c;
}

